td { vertical-align:top; }

#rechts {
  position: absolute;
	right:0px;
	top:40px;
  width:130px;
  text-align:center;
  margin-top:15px;
}

.neunpunkte img {
  display:block;
  margin:auto;
  padding-bottom:5px;
}

#info9punkte {
  visibility:hidden;
  right:10px;
  top:10px;
  width:165px;
	border:1px solid #cde7af;
  padding:7px;
  background-color:white;
  color:#50A43F;
}

#nav3 { 
 overflow:hidden; 
}
